
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&display=swap');
:root {
--c_1t: #343434;  /* colo de titulos y fecha */
--c_1: #343434;  /* colo de titulos y fecha */
--c_1cc:rgba(52,52,52,0.8);
--c_1dd:rgba(52,52,52,0.8);
--c_1_2:rgba(52,52,52,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(52,52,52,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #343434;   /* color de textos */
--c_3: #343434;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: #FFF;
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB:rgba(255, 249, 230, 0.80);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: #var(--c_1);


    
  --f_FF1: 'Montserrat', sans-serif;
  --f_FFEspecial: 'Montserrat', sans-serif;
  --f_FFRegular: 'Montserrat', sans-serif;

	
  --f_F0: 300 normal 4rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 2.8rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 6rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 2.2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	    --anchoFondo: 40vw;
    --anchoPrincipal: 40.05vw;
    --altoHeader: 33vw;
    --font1Size: 3.6vw;
    --font1Top: 23vw;
    --fontAmpTop: 16vw;
    --font1aTop: 17vw;
    --font1LH: 4vw;
    --font2Size: 1.4vw;
    --font2Top: 4vw;
    --font2LH: 3.00vw;
	--marginTopContenedor: 1vw;
	--marginBottomBadgesSave: 3vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 2.5vw;
	--fontSize:0.3vw;
	
	    --anchoContenedorInterior: 90%;

	
--imagenSeparador: url(../../../../../../../recursos//rev/Hebreo-I/32636_Hebreo1F1_copia.webp);
--imagenFondo: url(../../../../../../../recursos//rev/Hebreo-I/26009_fondo2.jpeg);
--imagenFondoPrincipal: url(../../../../../../../recursos//rev/Hebreo-I/87201_Hebreo1FP_copia.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Hebreo-I/28484_Hebreo1H.webp);
--imagenPie: url(../../../../../../../recursos//rev/Hebreo-I/10205_Hebreo1Pie_copia.webp);

	

}

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: var(--fontSize);
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 0rem;
	margin-bottom: 0rem;
	position:relative;
  display:inline-block;

}
.imagenSolaMovil100 img{
	width: 100% !important;
}
.negritaNormal{
	font-weight: 400 !important;
}

.imagenSolaMovil100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 12%, rgba(255,255,255,0) 84%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
}
.lugarColumnaI{
	width: 38% !important;
}
.lugarColumnaD{
	width: 58% !important;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
		display: none;

}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
	display: none;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	text-transform: uppercase;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.separadorImagenSola{
	padding-top: 0rem !important;
	padding-bottom: 0rem !important;
	margin-top: -3rem !important;
	margin-bottom: -3rem !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.cuadroBlanco{
	width: 80%;
	border:none;
}
.formTeEsperamos{
	display: none !important;
}
#formTextoInvitaciones{
	display: none !important;
}
@media only screen and (max-width: 2000px)
{
  :root {
    --anchoFondo: 50vw;
    --anchoPrincipal: 50vw;
    --altoHeader: 41.25vw;
    --font1Size: 3.75vw;
    --font1Top: 28.75vw;
    --fontAmpTop: 20vw;
    --font1aTop: 21.25vw;
    --font1LH: 5vw;
    --font2Size: 1.25vw;
    --font2Top: 5vw;
    --font2LH: 3.75vw;
    --marginTopContenedor: 1.25vw;
    --marginBottomBadgesSave: 3.75vw;
    --marginBottomBadges: 2.5vw;
    --marginBottomMain: 2.5vw;
			--fontSize:0.375vw;

  }
}


@media only screen and (max-width: 1600px)
{
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 49.5vw;
    --font1Size: 4.5vw;
    --font1Top: 34.5vw;
    --fontAmpTop: 24vw;
    --font1aTop: 25.5vw;
    --font1LH: 6vw;
    --font2Size: 1.5vw;
    --font2Top: 6vw;
    --font2LH: 4.5vw;
    --marginTopContenedor: 1.5vw;
    --marginBottomBadgesSave: 4.5vw;
    --marginBottomBadges: 3vw;
    --marginBottomMain: 3vw;
		--fontSize:0.45vw;
  }
	
}


@media only screen and (max-width: 1300px)
{
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 57.75vw;
    --font1Size: 5.25vw;
    --font1Top: 40.25vw;
    --fontAmpTop: 28vw;
    --font1aTop: 29.75vw;
    --font1LH: 7vw;
    --font2Size: 1.75vw;
    --font2Top: 7vw;
    --font2LH: 5.25vw;
    --marginTopContenedor: 1.75vw;
    --marginBottomBadgesSave: 5.25vw;
    --marginBottomBadges: 3.5vw;
    --marginBottomMain: 3.5vw;
		--fontSize:0.525vw;
  }
}


@media only screen and (max-width: 900px)
{
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80vw;
    --altoHeader: 66vw;
    --font1Size: 6vw;
    --font1Top: 46vw;
    --fontAmpTop: 32vw;
    --font1aTop: 34vw;
    --font1LH: 8vw;
    --font2Size: 2vw;
    --font2Top: 8vw;
    --font2LH: 6vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 6vw;
    --marginBottomBadges: 4vw;
    --marginBottomMain: 4vw;
		--fontSize:0.6vw;
  }
}


@media only screen and (max-width: 600px)
{
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 84.25vw;
    --font1Size: 6.75vw;
    --font1Top: 51.75vw;
    --fontAmpTop: 36vw;
    --font1aTop: 38.25vw;
    --font1LH: 9vw;
    --font2Size: 2.25vw;
    --font2Top: 9vw;
    --font2LH: 6.75vw;
    --marginTopContenedor: 5vw;
    --marginBottomBadgesSave: 6.75vw;
    --marginBottomBadges: 4.5vw;
    --marginBottomMain: 4.5vw;
		--fontSize:0.8vw;





--f_FTimerNumero: 300 normal 6rem var(--f_FFRegular); 



--imagenSeparador: url(../../../../../../../recursos//rev/Hebreo-I/44975_Hebreo1F2_copia.webp);

--imagenHeader: url(../../../../../../../recursos/rev/Hebreo-I/94466_Hebreo1HM.webp);		

	}
	
}
